<template>
  <div>
    <b-navbar id="navbar" variant="secondary" type="dark">
      <b-navbar-brand href="#" class="navbar-brand mx-auto">
        <img
          class="center"
          src="../photos/new_logo_fatec.png"
          alt="FATEC"
          width="200px"
        />
      </b-navbar-brand>
    </b-navbar>
  </div>
</template>



